Subject: Re: Late (?) entry for Swiss National Day, 1 August
From: "Steve Bamford ARC" <[email-masked]>
To: "Lynn Ritger" <[email-masked]>
Date: Thu, 31 Jul 2003 19:21:05 -0700

----- Original Message -----
From: "Lynn Ritger" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, July 31, 2003 7:05 PM
Subject: Late (?) entry for Swiss National Day, 1 August

> Hi Steve,
>
> At the request of Dr. Sinuhe Hahn, who graciously
> forwarded me the decals to build this bird, I'm
> submitting one of my latest Emils to be displayed on
> Swiss National Day (1 August).  Here's the writeup...
>
> ===================================================
> This Bf 109E-3 (J-317, WNr 2165) was taken on strength
> of the Schweizer Flugwaffe on 23 June 1939.  It served
> briefly with 21. FlKp before being transferred to 8.
> FlKp, where it remained until being struck off charge
> on 17 June 1947.  I chose to build J-317 for one main
> reason; I have a very good friend in Switzerland by
> the name of Tom Fischer, and this particular aircraft
> was listed as having an emergency landing (motor
> failure, no other damage) at Genf while being flown by
> A. Fischer on 13 March 1940.  I don't know if they're
> related or not, but it seemed an appropriate tribute
> to a great friend.
>
> The model used was the "old-tool" Tamiya Bf 109E-3
> with inaccurate cowling and intake.  I modified the
> cowling to Swiss standard with two MG29s fitted
> side-by side (not staggered); this necessitated filing
> off the MG17 synchronization gear bulges on the main
> cowling as well as the raised troughs around the
> gunports, filling a few panel lines with superglue,
> rescribing new panel lines, and adding two small
> breech covers from spare resin off-cuts sanded to
> shape.  The gun barrels are simply stretched sprue,
> drilled and mounted to the Tamiya piece (in lieu of
> the MG17 barrels... those were saved for another
> project).
>
> The paint scheme is a fairly free-form "export" scheme
> of RLM 70 and 71 over 65; I used Floquil's 70, and
> Floquil Pullman Green for the 71 with Model Master 65
> beneath.  A quick note about the Model Master
> colors... I absolutely detest spraying gloss or
> semi-gloss colors due to the drying time, and I've
> found that thinning these with straight lacquer
> thinner not only offers a far quicker drying time, it
> also allows for much better control of the spray
> pattern.  The Floquil paints were thinned with DioSol,
> and as usual they went down perfectly.
>
> The markings came from an out-of-production Cutting
> Edge sheet graciously sent to me by Dr. Sinuhe Hahn,
> another Swiss friend; it should be noted that the
> instructions are slightly wrong, in that they give a
> "fish in a ring" emblem for J-317.  That emblem
> belonged to 7. FlKp, whereas a number of aircraft in
> 8. FlKp featured very skillfully executed floral
> arrangements on the cowlings (!!!) along with the
> specific names of said flora.  Unfortunately, while a
> number of these beautiful artworks were captured on
> film, no one seems to have thought to tie them to a
> particular airframe; thus, the only 8. FlKp aircraft
> to be tied to one of these emblems is J-360
> ("Narziss"/Narcissus).  As I couldn't be certain
> whether my chosen aircraft had one of these artworks
> or not, I simply left the cowling bare, which was the
> usual standard for 8. FlKp.
>
> Other details added include a scratchbuilt KG11
> spade-grip stick, Cutting Edge resin seat with
> molded-on seatbelts (every Emil fan should have a
> number of these in their parts box), True Details
> resin wheels to replace the skinny kit items, and two
> lengths of solder for the brake lines.
>
> As I was awaiting word from a company regarding
> potential employment, I was able to complete this Emil
> (along with another) within a week... this is
> primarily due to the incredibly easy construction
> offered by the Tamiya kit.  While I feel the Hasegawa
> kit holds the edge in the accuracy department overall,
> the Tamiya version can be built in less time than it
> takes to download an MP3 on a dialup connection.  :)
>
> Reference for this particular aircraft came primarily
> from the superlative book by Georg Hoch, "Die
> Messerschmitt 109 in der Schweizer Flugwaffe".  My
> heartfelt thanks go to both Tom and Sinuhe for their
> information and their inspiration to do this most
> colorful aircraft... and the photos truly do not do
> the scheme justice, the red is FAR brighter than what
> the film shows!
>
> Lynn Ritger
> Webmaster, The 109 Lair
> http://www.109lair.com
>
> __________________________________
> Do you Yahoo!?
> Yahoo! SiteBuilder - Free, easy-to-use web site design software
> http://sitebuilder.yahoo.com

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----